RubyGems Navigation menu

coercive 1.6.0

Coercive is a library to validate and coerce user input

Versions:

  1. 1.6.0 - September 21, 2020 (13,5 ko)
  2. 1.5.0 - September 03, 2020 (13 ko)
  3. 1.4.0 - September 03, 2020 (13 ko)
  4. 1.3.0 - September 02, 2020 (13 ko)
  5. 1.2.0 - August 31, 2020 (13 ko)
Voir toutes les versions (8)

Propriétaires:

Pushed by:

Auteurs:

  • Joe McIlvain, Lucas Tolchinsky

Total de contrôle SHA 256:

223664d33eb90816bcbe8168ea6281898abece21119869002b89cfb9c6233e49

Total de téléchargements 9 105

Pour cette version 1 297

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: